/* ----- Main Layout Elements ----- */
* {
	font-size:100%;
}
body {
	background:			#584630;
	text-align:			center;
	padding:			0;
	font-family: 		Arial, Verdana, sans-serif;
	margin: 0px;
	background-image:url(/templates/rr/images/bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;

}
#container {
	background-color:	#CA8C37;	
	width:				1000px;
	font-size:			90%;
	margin:				0 auto;
	text-align:			left;
	clear:				both;
	background-image:url(/templates/rr/images/main_back_repeat.gif);
	background-repeat: repeat-y;
	background-position: 4px 0px 0px 0px;
}
#containerwhite {
	background-image:url(/templates/rr/images/main_back_repeat_white.gif);
	background-position: top right;
	background-repeat: repeat-y;
	background-color:	#CA8C37;	
	width:				1000px;
	font-size:			90%;
	margin:				0 auto;
	text-align:			left;
	clear:				both;
}
#topbar{
	margin-left: 48px; 
	margin-right: 4px;
	padding-top: 6px;
	height: 30px; 
	width: 800px;
}
#topbarright{
	float:right;
	padding-right: 12px;
}
#topbar .moduletable{
	float: left;
}
#topbar img{
	padding-right: 3px;
	margin-right: 3px;
	border: 0px none;
}
#fontsize{

	float: right;
}
#header {
	width:				1000px;
	height:				153px; 
	_height: 			153px;
	min-height: 		153px;
	background-color:	#000000;
	margin:				0 auto;
	background-image:url(/templates/rr/images/header.10.jpg); 
	background-repeat:no-repeat; 
	background-position:top left;
	display:block;
	text-align: left;
}
#header .headertext {
	padding-left: 235px;
	padding-top: 56px;
	width:				700px;
	height:				90px;
	font-size: 			12px;
	color:				#F39F29;
	text-align:			left;
	font-weight: bold;
	float: left;
}
#headerinside {
	width:				800px;
	height:				153px; 
	margin:				0 auto;
	text-align:			left;
	float:				left;
}
.search #mod_search_searchword {
	width:				140px;
	border-top:				2px solid #956727;
	border-right:				2px solid #956727;
	border-bottom:				2px solid #956727;
	margin:			3px;
	border-left:solid #956727 6px; 
	text-indent: 4px;
	line-height: 14px;
}
#sidebar {
	z-index: 2000 !important;
	font-size: 85%;
	float:				left;
	width:				160px;
	background-color:	#CA8C37;
	min-height:497px; 
	height:auto !important; 
	height:497px;
} 
#main {
	z-index: 1000 !important;
	margin: 0px;
	float:				right;
	width:				840px;
	overflow:			hidden;
	background-image:url(/templates/rr/images/main_back_repeat_white.gif);
	background-position: -160px;
	background-repeat: repeat-y;
	background-color:#FFFFFF;
	font-size: 100%;

}
#mainfrontpage {
	margin: 0 auto;
	float: right;
	width: 840px;
	overflow: hidden;
	min-height: 497px!important;
	font-size: 100%;
	color:#FFFFFF;
}
#footer {
	border-top: 2px #000000 solid;
	border-bottom: 4px #000000 solid;
	clear:				both; 
	text-align:			center;
	font-size:			75%;
	padding-top:		2px;
	color:				#FFFFFF;
	background-color:	#9E2A0B;
	height:				30px;
}
#footer a {
	color:#ffffff;
	font-weight: bold;
	font-size: 85%;
}

a, a:visited {
	color:				#9E2A0B;
}
a:hover {
	color:				#000000;
}

/* ----- Top Menu ----- */
#topmenu {
	float: right;
	margin-left:		5px;
	margin-right:		10px;
	margin-top:			13px;
	height:				28px;
}
#topmenu ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
#topmenu li {
	float:				left;
	height:				28px;
	margin:				0;
}
#topmenu a, #topmenu a:visited {
	float:				left;
	display:			block;
	height:				28px;	
	padding:			6px 12px 4px 12px;
	text-decoration:	none;
	font-weight:		bold;
	color:				#fafafa;
	letter-spacing:		0px;	
}
#topmenu a:hover, #topmenu a:visited:hover {
	color:				#ffff99;
}
/*FRONTRIGHT*/
#frontright{
	width: 130px; 
	float:right;
	padding-right:20px;
	padding-top: 20px;
	height: 497px!important;
	clear:				both;
}

#frontright .contentheading {
	width: 130px;
	font-size:			95%;
	clear:				both;
	border-bottom:		1px solid #eeeeee;
	color:#FFFFFF;
	background-color: #D7830C;
}
#frontright .contentpaneopen {
   width: 130px;
	font-size:			95%;
	background-color:#363636;
}
#frontright .contentpaneopen td {
   width: 130px;
	padding: 6px;
}
/*FRONTBOTTOM*/
#frontbottom{
	width: 770px; 
	float:left;
	padding-right: 20px;
	padding-left: 75px;
	padding-top: 470px;
	padding-bottom: 30px;
}

/*
#frontbottom .moduletable{
	width: 100%;
}
#frontbottom .moduletable table{
	width: 96%;
}
#frontbottom .moduletable div div table{
	width: 100%;
}
#frontbottom .moduletable table tr td{
	width: 33%;
}

#frontbottom .moduletable table tr td a img{
	width: 100%;
	height: 160px;
}
*/

#frontbottom a{
	color:#F90;
}
#frontbottom div{
	padding-right: 15px;
}
#frontbottom .content{
	height: 50px;
}
#frontbottom .contentheading {
	width: 160px;
	font-size: 85%;
	border-bottom: 1px solid #eeeeee;
	color:#FFFFFF;
	background-color: #D7830C;
}
#frontbottom .contentpaneopen {
   width: 160px;
	font-size: 75%;
	background-color:#363636;
	float:left;
	clear: right;
}
#frontbottom .contentpaneopen td {
   width: 160px;
   padding: 2px;
}

/* Additional markups */
span.highlight {
	background-color:	#fffdd5;
}
.pagenavcounter, .pagenav {
	font-size:			85%;
} 
.contenttoc {
	padding:			5px;
}

div.componentheading {	/* Component heading */
	font-size:			120%;
	border-bottom:		1px solid #777777;
	font-weight:		bold;
	margin-top:			10px;
	border-bottom:		1px solid #cccccc;
}
.contentheading, .buttonheading {		/* Post titles/headings */
	font-size:			120%;
	font-weight:		bold;
	clear:				both;
	padding-top:		7px;
	border-bottom:		1px solid #eeeeee
}
.contentpaneopen {	/* Table wrapping posts */
	margin:				0;
	padding:			0;
 border-collapse: collapse;	
}
#form-login-remember {	/* Small 'remember me?' text in login form */
	font-size:			95%;
	padding-bottom:		5px;
}
#form-login {
	text-align:			center;
}
#form-login ul, #form-login-username, #form-login-password, #form-login-remember {
	text-align:			left;
}
fieldset.input, fieldset {
	border:				0;
}
#form-login #form-login-remember {
	text-align:			center;
}
form {
	margin:				0;
}
td.sectiontableentry1 {}	/* Alternating rows for polls */
td.sectiontableentry2 {		/* Alternating rows for polls */
	background-color:	#181616;
}	
.button {
	font-size:			85%;
	padding-left:		5px;
	padding-right:		5px;	
	font-family:		arial, verdana;
	background-color:	#e1e1e1;
	border-bottom: 		1px solid #000000;
	border-top: 		1px solid #fef6f6;	
	border-left: 		1px solid #fbe7e7;
	border-right: 		1px solid #4f0f0f;	
}
.buttonheading img {
	border: 			none; 
	margin: 			0;
	padding:			0;
}
span.small { 		/* Small text underneath post title, i.e. 'Written by...' */
	font-size:			85%;
	margin:				0;
	padding:			0;
}
span.price_text {
  font-family: Verdana, Arial, sans-serif;
  color: #9E2A0B;
  font-size: 14px;
  font-weight: bold;
}
td.createdate {		/* Small date under post titles */
	font-size:			85%;
	text-align:			left;
	color:				#999999;
}
td.modifydate { 	/* The 'Last Updated' date under posts/modules. */
	font-size:			85%;
	text-align:			left;
	font-style: 		italic;	
}
a.readon { 			/* The 'Read More...' link under posts/modules. */
	font-size:			85%;
	float:				left;
	text-align:			left;
}
td.article_column {
	padding-right:		10px;
}
table.pollstableborder {
	text-align:			left;
	width:				100%;
}
.breadcrumbs  {
	font-size:			10px;
	color:				#666666;
}
div.bannerheader {
	font-size:			85%;
}
#jbmwrap{

}

td.p {
	font-size:			85%;
}

html, body {
height: 100%;
min-height: 100%;
}

div#mainfasthack{
	background-image:url(/templates/rr/images/back_white.jpg); 
	background-repeat:no-repeat; 
	min-height:920px; 
	
}

table #cart_content{
width: 100% !important;	
}
